.vertical-align-wrapper { display: table; vertical-align: middle; width: 100% }
body .wpb_content_element { margin-bottom: 0 }
@media (min-width:992px) {
.site-navigation>ul>li>ul.sub-menu { box-shadow: 0 2px 3px rgba(0,0,0,.1) }
}
.contactfront h4 { text-transform: uppercase }
.contactfront p { font-size: 14px; color: 727272 }
.contactfront .vc_single_image-wrapper { padding-left: 0 }
.contactfront form .col-sm-4 { margin-bottom: 0; margin-top: 8px }
.contactfront .wpcf7-submit { height: 45px; width: 100%; line-height: 45px; padding: 0 }
.contactfront .wpcf7-text,
.contactfront input { height: 45px; padding-left: 20px }
.contactfront form.wpcf7-form { margin-top: 7px }
@media (max-width:767px) {
.contactfront .col-sm-4,
.contactfront .noleftpadding,
.contactfront .norightpadding { padding-left: 15px; padding-right: 15px }

.vc_row.vc_custom_1427372538938 { text-align:center; }
.vc_row.vc_custom_1456815284184 { text-align:center; padding:20px 0 !important; margin:0 -15px 30px !important; }
.vc_row.vc_custom_1456815284184 h1 { text-align:center !important; font-size:20px; line-height:30px; }
.vc_row.vc_custom_1456815284184 h4 { font-size:14px; line-height:20px; }
.vc_empty_space { height:0 !important; }
.vc_row.vc_custom_1418039236500 { padding:0 !important; margin:0; }

.responsive .logos-wrapper { margin-bottom:30px !important; }
.responsive .logos-wrapper ul.logos li {
    border: 1px solid #e5e5e5 !important;
}

.logos-wrapper ul.logos li { width: auto; padding: 15px; float: none; }
.services-panel .icon.icon-left, .services-panel .wpb_single_image { min-height:inherit; margin:0 0 35px !important; }

.testimonials blockquote.item { text-align:center; margin:0; }
.testimonials blockquote.item figure { float:none; margin: 10px auto; }

footer.site-footer ul .menu li { width:auto; float:none;}

.site-footer ul .widget-title { margin:0 0 20px; }
footer.site-footer > .container { padding:25px 15px; }

.services-panel .icon.icon-left h2, .services-panel .icon.icon-right h2 { padding:0; }

}
.contactfront .wpcf7-form input.wpcf7-text,
.contactfront .wpcf7-form textarea { min-height: 45px; padding-left: 20px }
.contactfront span.wpcf7-not-valid-tip { position: relative }
@media (max-width:600px) {
a.fullsize_on_mobile img { margin: 0 0 20px; width: 100% }
}
.icon h3,
a.btn { transition: all .5s ease-in-out }
.headline,
.icon h3,
a.btn { -webkit-transition: all .5s ease-in-out }
ul.portfolio.classic li.isotope-item a.item-hover { position: absolute; text-align: center; bottom: 20px; left: 20px }
li.isotope-item:hover .item-type-line .headline h3 a.item-hover,
li.item .headline h3 a { opacity: 1; color: #fff }
.headline { display: table-cell; vertical-align: middle; opacity: 0; transition: all .5s ease-in-out }
.owl-item .headline,
.recentportfolio .headline,
ul.portfolio.classic .headline { position: absolute; width: auto; z-index: 1; bottom: 20px; left: 25px }
li.isotope-item .headline .btn.btn-sm,
li.item .headline .btn { opacity: 0; -webkit-transition: .6s all; transition: .6s all; font-size: 13px; height: 36px; line-height: 36px; text-transform: none; padding: 0 16px; margin-top: 5px }
li.isotope-item:hover .headline .btn.btn-sm,
li.isotope-item:hover .headline h3 a,
li.item:hover .headline,
li.item:hover .headline .btn { opacity: 1 }
li.isotope-item .item-hover .mask { background-color: #000; height: 100%; opacity: 0; position: absolute; width: 100%; z-index: 1; top: 0; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out }
li.isotope-item:hover .mask { opacity: .6; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out }
li.isotope-item .item-info { bottom: 0; left: 0; opacity: 0; right: 0; top: 0; z-index: 2; position: absolute }
ul.portfolio.isotope.default li.isotope-item .item-info { display: table; height: 100%; position: relative; text-align: center; vertical-align: middle; width: 100%; z-index: 2 }
li.isotope-item:hover .headline,
li.isotope-item:hover .item-info { opacity: 1 }
li.isotope-item:hover .item-info { position: absolute; opacity: 1; z-index: 2 }
.isotope-item .item-hover { bottom: 0; left: 0; position: absolute; right: 0; top: 0 }
ul.portfolio.classic li.isotope-item h3>a.item-hover { display: block; position: relative; left: 0; bottom: 0 }
.isotope.random .isotope-item .headline { bottom: 20px; display: block; height: auto; left: 25px; position: absolute; width: auto }
li.item .mask,
li.item:hover .mask { width: 100%; z-index: 1; bottom: 0!important }
ul.random li.isotope-item a.item-hover { color: #fff; display: block; height: auto; opacity: 0; position: relative; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; width: auto; z-index: 100 }
li.item .mask,
li.item:hover .mask { border: none; height: 100%; position: absolute }
ul.random li.isotope-item:hover a.item-hover { opacity: 1 }
.headline h3,
.headline h3 a { font-size: 18px }
.logos { border: none; display: inline-block; margin: -3px auto; padding: 0; width: 100%; }
.boxed ul.logos li { padding: 25px 15px; display: inline-block; margin-left: -1px; }
ul.logos li { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; border-right: none !important; float: left; line-height: 85px; padding: 15px 20px; width: 33.3333%; border: 1px solid #e5e5e5; }
ul.logos li span,
ul.logos li a { position: relative; display: block; }
ul.logos li img { max-height: 80px; }

.logos-wrapper ul.logos:first-child>li { border-top: none; border-bottom: none }
.logos-wrapper ul.logos:last-child>li { border-bottom: none }
.logos-wrapper .logos li:last-child { border-right: none }
.logos-wrapper .logos li:first-child { border-left: none }
li.item .mask { background-color: #000; min-height: 100.14%; opacity: 0; top: 0; transition: all .3s ease-in-out }
li.item .mask,
li.item:hover .mask { -webkit-transition: all .3s ease-in-out }
li.item:hover .mask { background-color: #000; min-height: 100.14%; opacity: .6; top: 0; transition: all .3s ease-in-out }
.testimonials blockquote { border: none; padding: 0; text-align: left; color: #727272 }
.testimonials blockquote p { position: relative; padding-bottom: 40px }
.testimonials blockquote p:after,
.testimonials blockquote p:before { font-family: FontAwesome; font-size: 18px; margin-top: -21px; position: absolute; top: 50% }
.testimonials blockquote figure { position: relative; float: left; margin: -30px 10px 0 0; }
.testimonials blockquote figure img { border: 1px solid transparent; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; position: relative; width: 70px; height: 70px; z-index: 9 }
.testimonials blockquote cite { display: block; font-size: 14px; margin-top: 12px; font-weight: 700; position: relative }
.testimonials .carousel-control { margin-top: -24px; height: 19px; width: auto }
.testimonials .carousel-control.left { font-size: 19px; left: -29px }
.testimonials .carousel-control.right { font-size: 19px; right: -29px }
.testimonial-footer { margin-top: -40px; z-index: 1 }
.testimonial-footer span.user { font-size: 14px; padding-top: 25px; display: inline-block; line-height: 30px; padding-left: 15px; color: #000 }
.testimonials blockquote p { border-bottom: 1px solid #f2f2f2; font-size: 16px; font-style: italic; padding-top: 30px }
.testimonials.white blockquote p { border-bottom: 1px solid #fff; padding-bottom: 20px }
.testimonial-footer img { border-radius: 67px; height: 67px; width: 67px; margin-bottom: 25px }
.anps_download { display: table; margin-bottom: 20px; width: 100% }
.anps_download>a:focus { outline: 0 }
.anps_download>a { height: 49px; display: table-row; vertical-align: middle }
.anps_download>a span.anps_download_icon { border: 1px solid #e2e2e2; background: 0 0; display: table-cell; float: none; min-height: 49px; width: 49px; vertical-align: middle; transition: all .2s ease-in-out 0s }
.anps_download>a span i { line-height: 49px; height: 49px; width: 49px; display: inline-block; text-align: center; color: #ccc; vertical-align: middle }
.anps_download>a span.download-title { position: relative; border: 1px solid #e2e2e2; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #e2e2e2 #e2e2e2 #e2e2e2 -moz-use-text-color; border-image: none; border-style: solid solid solid none; border-width: 1px 1px 1px medium; color: #919191; display: table-cell; float: none; font-size: 14px; height: 49px; line-height: 18px; text-transform: none; transition: all .2s ease-in-out 0s; vertical-align: middle; width: 100%; padding-right: 35px; padding-left: 20px }
.anps_download>a span.download-title:after { content: "\f107"; font-family: FontAwesome; top: 33%; right: 20px; position: absolute; color: #909090 }
.anps_download>a:hover span { background: #fdfdfd }
aside.sidebar .widget_anpstext,
footer.site-footer .widget_anpstext { padding-left: 30px; position: relative }
aside.sidebar .widget_anpstext span.fa,
footer.site-footer .widget_anpstext span.fa { left: 0; line-height: 27px; position: absolute; text-align: center; top: 1px; width: 16px }
aside.sidebar .widget_anpstext span.fa { top: -2px }
aside.sidebar .widget_anpstext { padding-bottom: 10px }
footer.site-footer .menu li { width: 40%; float: left; margin-bottom: 5px }
.site-footer .menu li+li { margin-top: 0 }
.carousel .carousel-indicators li { background: #fff; opacity: .8; margin-left: 4px; margin-right: 4px }
.carousel .carousel-indicators li.active { opacity: 1; background: #000; border-color: #000 }
.carousel .carousel-indicators li:hover { opacity: 1 }
.single-portfolio .tp-leftarrow.default { margin-left: 50px }
.single-portfolio .tp-rightarrow.default { margin-right: 50px }
.paralax-header { max-height: 300px; background-repeat: no-repeat; background-attachment: fixed; background-position: top; -moz-transition: .2s; -ms-transition: .2s; -o-transition: .2s }
@media (min-width:768px) {
.paralax-header { max-height: 600px; min-height: 600px; -moz-transition: .2s; -ms-transition: .2s; -o-transition: .2s; -webkit-transition: .2s; transition: .2s }
}
.parallax-mirror,
body.boxed .parallax-mirror { z-index: 0!important }
.paralax-header>.page-heading { position: absolute; bottom: 10px; top: auto; width: 100%; background: 0 0 }
.paralax-header>.page-heading ul.breadcrumbs { clear: both; float: none; font-size: 12px }
.paralax-header>.page-heading ul.breadcrumbs a { font-size: 12px }
.paralax-header>.page-heading h1 { font-size: 48px; text-transform: uppercase; padding-bottom: 5px }
@media (max-width:767px) {
.paralax-header>.page-heading h1 { font-size: 30px }
.sidebar h3 { text-align:center; }

input.wpcf7-submit { width:100%; }
.btn.style-4,
.btn.style-4:hover { padding-left:17px; margin-bottom:20px !important; }
.testimonials blockquote p { margin-bottom:40px }

aside.sidebar .widget_anpstext, footer.site-footer .widget_anpstext { padding-left:0; }
aside.sidebar .widget_anpstext span.fa, 
footer.site-footer .widget_anpstext span.fa { position:static; }
.sidebar > ul { margin:0; }
.wpcf7-form p { margin-bottom:0; }
div.wpcf7 img.ajax-loader { display:block; margin:0 auto; }
}
.paralax-header>.transparent.top-bar { background: 0 0 }
.parallax-mirror+.site-wrapper { background-color: transparent }
body.blog article.post div.post-content,
body.single-post article.post div.post-content { border-top: 1px solid rgba(0,0,0,.05); padding-bottom: 10px; padding-top: 10px; border-bottom: none }
body .site-wrapper div.wpcf7-response-output.wpcf7-validation-errors { display: none!important }
.contactfront span.wpcf7-not-valid-tip { font-size: 12px; line-height: 14px; padding-left: 12px; margin-top: -13px }
div.transparent.top-bar.open span.close { position: absolute; z-index: 2000 }
.responsive .top-bar.open .close { float: left; margin-left: 40%; margin-left: calc(50% - 30px); padding-left: 20px; padding-right: 20px; width: 20px }
@media (max-width:767px) {
header.site-header.absolute { position: absolute; top: 40px; width: 100%; z-index: 1000 }
}
.post-content>div { clear: both }
.post-content>:last-child:after { content: ""; width: 100%; clear: both }
.gallery article.post header a.post-hover img { margin-bottom: 0 }
.gallery.recent-posts article { margin-bottom: 20px }
.h2,
h2 { font-size: 24px }
.recentcomments>a:hover,
.widget_meta a:hover { color: #1874c1 }
.site-search { text-align: center; position: relative; z-index: 20000 }
.page .page-heading { box-shadow: none }
@media (max-width:767px) {
.page-heading { margin-bottom: 20px }
}
.paralax-header,
.paralax-header .page-heading { margin-bottom: 0 }
.paralax-header+section.container { margin-top: 40px }
.paralax-header { -webkit-background-size: 100% auto; -moz-background-size: 100% auto; -o-background-size: 100% auto; background-size: 100% auto; min-height: 500px; position: relative; width: auto; height: auto; -webkit-transition: min-height .2s ease 0s; transition: min-height .2s ease 0s }
@media (max-width:1600px) {
.paralax-header { -webkit-background-size: auto 500px; -moz-background-size: auto 500px; -o-background-size: auto 500px; background-size: auto 500px; min-height: 450px }
}
@media (max-width:991px) {
.paralax-header { -webkit-background-size: auto 400px; -moz-background-size: auto 400px; -o-background-size: auto 400px; background-size: auto 400px; min-height: 350px; width: auto }
}
@media (max-width:600px) {
.paralax-header { -webkit-background-size: auto 300px; -moz-background-size: auto 300px; -o-background-size: auto 300px; background-size: auto 300px; min-height: 250px; width: auto }
}
footer .widget-container { clear: both }
footer #wp-calendar caption,
footer #wp-calendar th,
footer .widget_recent_comments .recentcomments a,
footer .widget_rss .rss-date,
footer .widget_rss cite,
footer p strong { color: #fff }
footer #wp-calendar #today { color: #1874c1 }
footer select { color: #000 }
footer .searchform input[type=text] { padding-left: 20px }
footer .fa-search:before { top: 8px; position: absolute; right: 5px }
.site-footer>.container { padding-top: 30px; padding-bottom: 62px }
.site-footer .widget-title { margin-top: 30px }
@media (min-width:768px) and (max-width:991px) {
.logos-wrapper ul.logos li { max-width: 140px }
.vc_row.vc_custom_1456227117690 .row.owly h2 { margin-left:15px; }
.vc_row.vc_custom_1456389816097 .vc_empty_space { height:0 !important; }

.services-panel .icon.icon-left,
.services-panel .wpb_single_image { min-height:395px; margin:0; }

}
.gallery { margin-bottom: 1.5em }
.gallery-item { display: inline-block; text-align: center; vertical-align: top; width: 100%; padding: 15px; margin-bottom: 0 }
.gallery-columns-2 .gallery-item { max-width: 50% }
.gallery-columns-3 .gallery-item { max-width: 33.33% }
.gallery-columns-4 .gallery-item { max-width: 25% }
.gallery-columns-5 .gallery-item { max-width: 20% }
.gallery-columns-6 .gallery-item { max-width: 16.66% }
.gallery-columns-7 .gallery-item { max-width: 14.28% }
.gallery-columns-8 .gallery-item { max-width: 12.5% }
.gallery-columns-9 .gallery-item { max-width: 11.11% }
@media (max-width:600px) {
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item,
.gallery-columns-4 .gallery-item,
.gallery-columns-5 .gallery-item,
.gallery-columns-6 .gallery-item,
.gallery-columns-7 .gallery-item,
.gallery-columns-8 .gallery-item,
.gallery-columns-9 .gallery-item { max-width: 100% }
}
.gallery-caption { display: block }
.above-nav-bar .widget-title { display: none }
.above-nav-bar,
.above-nav-bar div.col-md-12 ul,
.above-nav-bar div.col-md-12 ul li { height: 45px; margin-top: 0 }
.above-nav-bar { height: 45px; overflow: hidden }
.above-nav-bar>div.col-md-12>ul>li { float: left }
.no-right-padding { padding-right: 0 }
.above-nav-bar.top-bar { background: 0 0; margin-top: -10px; max-height: 40px }
.above-nav-bar>div.col-md-12>ul { float: right }
.nav-wrap.style-3 .above-nav-bar>div.col-md-12 { float: none; width: auto; display: inline-block; padding-left: 0 }
.nav-wrap.style-3 .above-nav-bar { display: inline-block }
.nav-wrap.sticky .above-nav-bar { display: none }
@media (max-width:992px) {
.tablets-clear { clear: both }
.above-nav-bar { display: none }
.responsive .site-navigation>ul>li>a { padding: 5px; margin:0; color:#fff; }
.site-navigation>ul { padding: 20px 0; margin:0; text-align:center; }
.site-navigation>ul.socialize { padding-top:0; }
}
@media (min-width:993px) {
.responsive .nav-wrap:not(.sticky) .site-navigation>.above-nav-bar+ul { margin-top: 17px; margin-bottom: 15px }
.responsive .nav-wrap:not(.sticky) .site-navigation>.above-nav-bar+ul>li>a { margin-top: 17px }
.responsive .nav-wrap:not(.sticky) .site-navigation>.above-nav-bar~button.fa-search.desktop { margin-top: 20px }
.site-navigation ul>li:first-child,
.site-navigation ul>li:first-child>a { padding-left: 0; margin-left: 0 }
nav.site-navigation>ul>li.current-menu-parent:first-child>a::after,
nav.site-navigation>ul>li.current_page_item:first-child>a::after,
nav.site-navigation>ul>li:first-child:hover>a::after { left: 0; width: calc(100% - 10px) }
}
.site-navigation .above-nav-bar ul li a { font-size: 14px }
@media (min-width:992px) {
nav.site-navigation>ul>li>a::after { background-color: #1874c1; bottom: 15px; content: ""; height: 2px; left: 10px; position: absolute; width: calc(100% - 20px); opacity: 0; -webkit-transition: opacity .2s ease 0s; transition: opacity .2s ease 0s }
}
@media (max-width:992px) {
.responsive .col-md-3+.col-md-3 { margin-top: 0 }
}
.vc_images_carousel,
.wpb_wrapper { max-width: 100%; position: relative }
.vc_images_carousel .vc_carousel-control .icon-prev::before { content: "\f053"!important; position: relative; top: -10px; color: #000; font-family: FontAwesome; font-size: 18px }
.vc_images_carousel .vc_carousel-control .icon-next::before { content: "\f054"!important; position: relative; top: -10px; color: #000; font-family: FontAwesome; font-size: 18px }
.vc_slide.vc_images_carousel .vc_carousel-indicators li { background-color: #000; border: 1px solid #000 }
.vc_slide.vc_images_carousel .vc_carousel-indicators li.vc_active { background: #fff; border: 1px solid #fff }
.vc_tta.vc_tta-tabs-container.vertical { margin: 0!important }
.vc_tta.vc_general .vertical .vc_tta-tab { display: block }
.vc_tta-style-anps_tabs .vc_tta-tabs-list { border-color: #ececec; margin-bottom: 40px }
@media (min-width:992px) {
.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list { border: 1px solid #ececec; border-style: none solid none none; padding-bottom: 14px }
.vc_tta-style-anps_tabs .vertical li { border: 1px solid transparent; border-right: none; border-bottom: 1px solid #ececec; float: none; margin: -1px 0; text-align: right; width: 100% }
.vc_tta-style-anps_tabs .vertical li.vc_active,
.vc_tta-style-anps_tabs .vertical li.vc_active:last-child { border-bottom: 1px solid #ececec }
.vc_tta-style-anps_tabs .vertical li.vc_active:after,
.vc_tta-style-anps_tabs .vertical li.vc_active:last-child:after { bottom: -1px; left: -1px; height: auto; position: absolute; right: auto; top: -1px; width: 9px; z-index: 9 }
.vc_tta-style-anps_tabs .vertical li:last-child { border-bottom-color: transparent; margin-top: -1px!important; margin-left: 0!important }
}
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li { border: 1px solid transparent; border-right: 1px solid #ececec; margin: 0 -1px; position: relative; -webkit-transition: all .2s; transition: all .2s; display: inline-block; float: none; border-bottom: 1px solid #ececec; border-left: 1px solid transparent!important }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li .fa { text-indent: 14px }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li:last-child { border-right: transparent }
.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list { padding-bottom: 12px!important; border-right: 1px solid #ececec }
.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list>li { border-right: 0 }
.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list>li:first-child.vc_active { border-top: 1px solid #ececec }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li:last-child.vc_active { border-right: 0 solid #ececec }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li>a { border: none!important; border-radius: 0; font-size: 14px; padding: 13px 24px }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li>a:hover { background: 0 0 }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li.vc_active,
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li.vc_active:last-child { border-color: #ececec }
.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list>li.vc_active:after,
.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list>li.vc_active:last-child:after { content: ""; left: -1px; position: absolute; width: 9px; bottom: -1px; top: -2px }
.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list>li.vc_active::after,
.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list>li.vc_active:last-child::after { content: ""; height: 9px; left: -1px; position: absolute; right: -1px; top: -2px }
@media (max-width:992px) {
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li:last-child.vc_active { border-right: 1px solid #ececec }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li,
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li:last-child { border: 1px solid #ececec; border-bottom: 0; margin: 0; float: none; text-align: left; width: 100% }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li .fa,
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li:last-child .fa { float: left; margin-top: 3px; margin-left: 0; margin-right: 24px }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li.vc_active:after,
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li:last-child.active:after { left: -1px; position: absolute; right: auto; top: -1px; width: 9px; bottom: -1px; z-index: 9 }
}
.vc_tta-panel-body h2 { font-size: 18px; margin-top: 0 }
@media (min-width:768px) {
.vc_tta.vc_general .vc_tta-panels-container.col-sm-9 .vc_tta-panel-body { padding-left: 0; padding-top: 0 }
}
.vc_tta-style-anps_tabs.vc_tta.vc_tta-spacing-1 .vc_tta-tab { margin: 0 0 0 1px }
.vc_tta-style-anps_tabs.vc_tta.vc_tta-spacing-1 .vc_tta-tab:first-child { margin: 1px 0 0 1px }
.vc_tta.vc_tta-style-anps_tabs .vc_tta-tabs-list .vc_tta-tab>a { padding: 12px 30px }
@media (min-width:600px)and (max-width:991px) {
.vc_tta.vc_tta-style-anps_tabs .vc_tta-tabs-list .vc_tta-tab>a { padding: 12px 15px }
.vc_tta-tabs-container.col-sm-3.vertical { padding-right: 0 }
}

@media (min-width:992px)and (max-width:1024px) {
	
	.vc_row.vc_custom_1456389816097 .vc_empty_space { height:0 !important; }
	
.services-panel .icon.icon-left,
.services-panel .wpb_single_image { min-height:300px; margin:0; }
}

.vc_tta-style-anps_tabs { margin-left: -15px; margin-right: -15px }
.vc_tta-style-anps_tabs .vc_tta-tabs-container { padding-left: 15px; padding-right: 15px }
.vc_tta-style-anps_tabs .vc_tta-tabs-list>li.vc_active { border-left: 0; border-top: 1px solid transparent }
.vc_tta-style-anps_accordion .vc_tta-controls-icon { display: none!important }
.vc_tta-style-anps_accordion .vc_tta-panel-title a:before { border-radius: 4px; content: "\f063"; color: #fff; font-family: FontAwesome; font-size: 16px; margin-right: 10px; padding: 5px 7px; background: #e6e6e6 }
.vc_tta-style-anps_accordion .vc_tta-panel.vc_active .vc_tta-panel-title a:before { background-color: #292929; content: "\f061" }
.vc_tta.vc_tta-accordion.vc_tta-style-anps_accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a { padding-left: 0 }
@media (min-width:993px) {
body.vertical-menu .vc_row-fluid.text-center .statement { margin-left: 330px }
}
.scroll-x { overflow-x: auto }
@media (min-width:601px) {
.row.owly { margin-left: -30px; margin-right: 0 }
}
.vc_tta-tabs-container.col-sm-3.vertical { margin-right: 0!important }
